prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libGOffice
Description: G Office support library
Version: 0.10.59
Requires.private: glib-2.0 gobject-2.0 gio-2.0 libgsf-1 libxml-2.0 gtk+-3.0 cairo pangocairo libxslt  lasem-0.6 libspectre librsvg-2.0
Libs: -L${libdir} -lgoffice-0.10
Libs.private: 
Cflags: -I${includedir}/libgoffice-0.10 

PluginDir=${libdir}/goffice/0.10/plugins
